import Vue from 'vue';
import VueRouter from 'vue-router';

Vue.use(VueRouter);

const routes = [
  {
    path: '/',
    name: 'index',
    meta: { title: '首页' },
    component: () => import('../views/index.vue'),
  },
  {
    path: '/index0',
    name: 'index0',
    meta: { title: 'a' },
    component: () => import('../views/index0.vue'),
  },
  {
    path: '/iconfont',
    name: 'iconfont',
    meta: { title: '图标' },
    component: () => import('../views/iconfont.vue'),
  },
  {
    path: '/animate',
    name: 'animate',
    meta: { title: '动画' },
    component: () => import('../views/animate.vue'),
  },
];
const router = new VueRouter({
  mode: 'history',
  base: process.env.NODE_ENV === 'development' ? '' : process.env.VUE_APP_ROUTER,
  routes,
});
export default router;
